<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/22
 -->
<!DOCTYPE html>
<html>

<head>
    <title></title>
    <!-- <meta charset="UTF-8"> -->
    <!-- ///////////////////////////////////////bootstrap+jQuery/////////////////////////////////////////////// -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>

    <link rel="stylesheet" href="../css/LineMaintenanceInformation.css">
    <link rel="stylesheet" href="../css/custerm.css">
    <link rel="stylesheet" href="../css/denpyoKensaku.css">
    <!-- css + js -->
    <link rel="stylesheet" href="../css/LineMaintenanceInformation_InspectionPlanning.css">
    <script type="text/javascript" src="../json/TRN_IFInspectionPlanning.json" charset="shift_jis"></script>
    <script type="text/javascript" src="../js/LineMaintenanceInformation_InspectionPlanning.js"></script>
    <script type="text/javascript" src="../js/LineMaintenanceInformation.js"></script>
    <!-- sort icon -->
    <script type="text/javascript" src="../js/w3.js"></script>
    <script src="https://kit.fontawesome.com/4f23aaf432.js" crossorigin="anonymous"></script>

</head>

<!-- ///////////////////////////////////////////////////////////////////// -->

<body class="bodyBackground">
    <!-- ///////////////////////////////////////////////////////////////////// -->
    <div class="CMP-CM32-container section div0">
        <div class="uc-lyt-container corp-wrap-breadcrumb">
            <div class="uc-lyt-row">
                <div class="uc-lyt-col">
                    <div class="parsys">
                        <div class="CMP-CM19-breadcrumb section">
                            <div class="corp-breadcrumb">
                                <ol class="uc-mod-nav-breadcrumb-01">
                                    <!-- <li>
                                       <a href=""> 
                                        <span>設備保全</span></a>
                                    </li> -->
                                    <li>
                                        <a href="LineMaintenanceList.html"><span>設備情報一覧</span></a>
                                    </li>
                                    <li>
                                        <!-- <a href="LineMaintenanceInformation.html"> -->
                                        <span>設備情報</span>
                                        </a>
                                    </li>
                                    <!-- <li id="p3">
                                        <span id="childList"></span>
                                    </li> -->

                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /////////////////////////////startDiv1////////////////////////////////////// -->
    <div class="div1 headerBackground">
        <label class="textColorHeader" style="margin-left: 15px;">工場　：　四国工場ー中央製造所</label>
        <label class="textColorHeader" style="margin-left: 35px;">設備　：　10号機</label>
    </div>
    <!-- ///////////////////////////////endDiv1////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv2////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv2////////////////////////////////////// -->
    <div class="div2">
        <div class="divTableKensaku">
            <div id="denlist" style="display: table;width: auto;">
                <div class="d_list">
                    <div class="denpyoKensakuArea shosaiMode" id="test123">
                        <table class="d_kensaku_table"
                            style="padding-left: 50px; margin-left: 25px; width:100%; height: 110px;">
                            <tbody>
                                <tr>
                                    <td class="d_kensaku_area noborder">
                                        <table cellpadding="0" cellspacing="0"
                                            class="tabGroup d_table_contents tableKensaku" border="1" rules="all">
                                            <tbody class="d_kani_kensaku_area">
                                                <tr style="width: 100%;">
                                                    <td class="tdHeadTableKensaku"
                                                        style="width: 15%; min-width: 170px;padding-left: 15px;">
                                                        日付
                                                    </td>
                                                    <td class="tdBodyTableKensaku">
                                                        <input type="date"
                                                            class="selectDateTime selectFontSize inputLeftMargin"
                                                            id="dateTime1" name="dateTime1">
                                                        <label class="textColorHeader">~</label>
                                                        <input type="date"
                                                            class="selectDateTime selectFontSize inputLeftMargin"
                                                            id="dateTime2" name="dateTime2">
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td class="tdHeadTableKensaku" style="padding-left: 15px;">
                                                        勤務
                                                    </td>
                                                    <td class="tdBodyTableKensaku">
                                                        <select name="select2" id="select2"
                                                            class="selectSmall selectFontSize inputLeftMargin">
                                                            <option></option>
                                                            <option id="optionShift2" value="2">１直</option>
                                                            <option id="optionShift3" value="3">２直</option>
                                                            <option id="optionShift4" value="4">３直</option>
                                                        </select>
                                                    </td>
                                                </tr>
                                            </tbody>
                                            <tbody id="denpyoKensakuInputArea"
                                                class="shosaiKensakuArea d_shosai_kensaku_area">

                                            </tbody>
                                        </table>
                                    </td>
                                    <td valign="bottom" class="d_kensaku_button_area noborder">
                                        <button type="button" class="btn myBtn1 buttonSize"
                                            style="float: right; margin-right: 22px;" onclick="kensakuClick()">
                                            <i class="fa fa-search grey"></i>検索</button>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="d_clearBoth"></div>
                </div>
            </div>
        </div>
    </div>
    <div class="divTable ">
        <div class="divTableHead">
            <div class="area">

                <input type="radio" name="tab_name" frameborder="0" id="tabSesan" value="1" checked>
                <label class="tab_class" for="tabSesan" onclick="changeRad1()">生産予定</label>
                <div class="content_class" id="1">
                    <p>
                        <iframe class="iframclass" frameborder="0"
                            src="LineMaintenanceInformation_ProductionSchedule.html"></iframe>
                    </p>
                </div>
                <input type="radio" name="tab_name" id="tabSesanjisseki" value="2">
                <label class="tab_class" for="tabSesanjisseki" onclick="changeRad2()">
                    生産実績
                </label>
                <div class="content_class">
                    <p>
                        <iframe class="iframclass" frameborder="0"
                            src="LineMaintenanceInformation_ProductionResults.html"></iframe>
                    </p>
                </div>
                <input type="radio" name="tab_name" id="tabTenken" value="3">
                <label class="tab_class" for="tabTenken" onclick="changeRad3()">点検・保全予定</label>
                <div class="content_class">
                    <!-- <p>
                             <iframe class="iframclass" frameborder="0"
                                     src="LineMaintenanceInformation_InspectionPlanning.html"></iframe>
                    </p> -->
                    <div class="wrap">
                        <table class="head" id="myTable">
                            <thead class="tableHeaderBackground">
                                <tr>
                                    <th class="w_150 " style="text-align: center;"
                                        onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(1)')">
                                        勤務
                                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png"
                                            class="image" style="width: 13px;height: 13px;">
                                        <!-- <i class="fa fa-sort"></i> -->
                                    </th>
                                    <th class="w_200 " style="text-align: center;"
                                        onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(2)')">
                                        予定項目
                                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png"
                                            class="image" style="width: 13px;height: 13px;">
                                        <!-- <i class="fa fa-sort"></i> -->
                                    </th>
                                    <th class="w_250 " onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(3)')">
                                        実施者
                                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png"
                                            class="image" style="width: 13px;height: 13px;">
                                        <!-- <i class="fa fa-sort"></i> -->
                                    </th>
                                    <th class="w_600 ">予定内容 </th>

                                </tr>
                            </thead>
                            <tbody id="myTbody">

                            </tbody>
                        </table>
                        <!-- <div class="scroll-table" id="myTable">
                            <table>
                                <tbody id="myTbody">

                                </tbody>
                            </table>
                        </div> -->
                    </div>
                </div>

                <input type="radio" name="tab_name" id="tabKatsudou" value="4">
                <label class="tab_class" for="tabKatsudou" onclick="changeRad4()">活動予定</label>
                <div class="content_class">
                    <p>
                        <iframe class="iframclass" frameborder="0"
                            src="LineMaintenanceInformation_ActivitySchedule.html"></iframe>
                    </p>
                </div>

                <input type="radio" name="tab_name" id="tabRenraku" value="5">
                <label class="tab_class" for="tabRenraku" onclick="changeRad5()">連絡事項</label>
                <div class="content_class">
                    <p>
                        <iframe class="iframclass" frameborder="0"
                            src="LineMaintenanceInformation_Information.html"></iframe>
                    </p>
                </div>

                <input type="radio" name="tab_name" id="tabKyoutsu" value="6">
                <label class="tab_class" for="tabKyoutsu" onclick="changeRad6()">共通連絡事項</label>
                <div class="content_class">
                    <p>
                        <iframe class="iframclass" frameborder="0"
                            src="LineMaintenanceInformation_CommonContactInformation.html"></iframe>
                    </p>
                </div>

                <input type="radio" name="tab_name" id="tabKousakuKiki" value="7">
                <label class="tab_class" for="tabKousakuKiki" onclick="changeRad7()">使用工作機器</label>
                <div class="content_class">
                    <p>
                        <iframe class="iframclass" frameborder="0"
                            src="LineMaintenanceInformation_MachineTool.html"></iframe>
                    </p>
                </div>

                <input type="radio" name="tab_name" id="tabBuhin" value="8">
                <label class="tab_class" for="tabBuhin" onclick="changeRad8()">部品管理</label>
                <div class="content_class">
                    <p>
                        <iframe class="iframclass" frameborder="0"
                            src="LineMaintenanceInformation_PartsManagement.html"></iframe>
                    </p>
                </div>

                <input type="radio" name="tab_name" id="tabHinkan" value="9">
                <label class="tab_class" for="tabHinkan" onclick="changeRad9()">品質管理者コメント</label>
                <div class="content_class">
                    <p>
                        <iframe class="iframclass" frameborder="0"
                            src="LineMaintenanceInformation_QualityManagerComment.html"></iframe>
                    </p>
                </div>
            </div>
        </div>
    </div>
    </div>
    </div>
    <!-- ///////////////////////////////endDiv2////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv3////////////////////////////////////// -->

    <!-- ///////////////////////////////endDiv3////////////////////////////////////// -->
    <div class="div3">
        <button type="button" class="btn myBtn1 buttonSize" id="myBtn"
            style="float: left; margin-left: 40px; margin-bottom: 15px;" onclick="clickCancel()">戻る</button>
    </div>
</body>

</html>